/*  
Website name: www.ca7.uscourts.gov\java_info.htm
Description:notes, tips and utilities relating to CM/ECF & Java functionality
Author: Brodie
*/


<style type="text/css">
<!--


.style10 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.style10b 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.style10blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color:#006;
}
.style10highlight 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;	
	color: #990000;
}

.style10red
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size: 10px;
	color: #990000;
/* 	color: #CC2026; */
}
.style9white
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size: 10px;
	color: #FFFFFF;
}
.style10black
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;	
	color: #000000;
}
.style10blackBold
{	font-size: 10px;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-variant:normal;
}

a:link {
	color: #0B0066;
}
a:hover {
	color: #900;
}
a:active {
	color: #900;
}

.styleHighlight1 {	color:  #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #009;
	text-decoration: none;
}}

.styleHighlight{

	color:  #79e4ff;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #79e4ff;
}
.styleHighlight1 {	color:  #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #009;
	text-decoration: none;
}
	
	
.styleHighlightWhite12{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color:#FFF;
}
.styleHighlightBlue17{

	color:  #006;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:17px;
}
.styleRedHighlight {	color: #900;
	font-size:11px;
}

.styleNewsbox
{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	left:auto;
}	

.newsbox a:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.newsbox a:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
.newsbox a:hover {
	text-decoration: none;
	color: #CC0000;
	}
.newsbox a:active {
	text-decoration: none;
	color: #FFFFFF;
	}


.style99 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;	
	}

.style99 a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:15px;
	font-weight: bold;
	}
.style99 a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;
	}
.style99 a:hover {
	text-decoration: none;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;
	}

<!-- STYLE 16 NOTICE BOX FOR FEDERAL RULE CHANGE -->

.style16 

{
	color: "#000000";
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;	
}



.style3 
{	font-size: 12px;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-variant:normal;
}

a:link {
	color: #0B0066;
}
a:hover {
	color: #900;
}
a:active {
	color: #900;
}

.styleHighlight1 {	color:  #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #009;
	text-decoration: none;
}

-->
</style>